#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-HqTk4TElf8HDwHLzUXKJsb
key:                  http-download-0.2.0.0-HqTk4TElf8HDwHLzUXKJsb
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  7764bc9ed1e3164d8f47b389c669c042
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-HqTk4TElf8HDwHLzUXKJsb
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-JOrIN3c4vwSaQQ0rE7PP
    bytestring-0.10.12.1 conduit-1.3.4.2-5nwMul9nWe16AFmxDrrAEg
    conduit-extra-1.3.6-DEhUJ3ayWMkLj2VGqrqKDD
    cryptonite-0.30-LSpcTVrG1LZ2Je3l044BZ5
    cryptonite-conduit-0.2.2-GqLftVSM9eBHng5mEaesx2 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-EDl6de3SM99EcpFKZgWIXa
    http-conduit-2.3.8-4LOPWRVzeNg9LMCiUTSJQa
    http-types-0.12.3-5PRWik1Tinx5VCjC01cH0i
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-FS7e0tUzQ5bIB3srNRAgIf
    path-io-1.7.0-LqhJ5MIKT4FGuIjUJD2pms
    retry-0.9.3.0-KTe4RNA4FG0H1w1bwyw0bp
    rio-0.1.22.0-7XZ05BTueOM5WTXjVDD6fd
    rio-prettyprint-0.1.1.0-5XNLmhqn3w98vDznZjnwv5

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

